Update Old Browser

With this module, PrestaShop alert to users to update their browser if use an older version (like IE8)

More details

  • Version: 1.1
  • Language: en, es, fr, cs, de, id, it, nl, pl, ro, zh
  • Compatibility: Prestashop 1.4 / 1.5 / 1.6 / 1.7
  • Multistore: Yes
  • Updates: FREE
  • This item has been sold

    140
    times

    $0.00

    More info

    With this module, PrestaShop alert to users to update their browser if use an older version (like IE8)

    Features:

    • Fully configurable
    • Responsive
    • Cross browser

    • Multilingual 

    multilingual.png

    • Multistore

    multistore.png

    Video:

    Reviews

    Recommended products

    Wpress -...

    $43.00

    Wpress let you show your latest Wordpress post or pages...

    Add to cart

    PrestaShop...

    $200.00

    RSI offers a monthly maintenance of PrestaShop, to ensure...

    Add to cart

    PrestaSpeed

    $55.00

    PrestaSpeed optimizes your database of PrestaShop, images...

    Add to cart